<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/user_mine_dialog_bg"
    android:orientation="vertical">

    <DatePicker xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/dp_birthday"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:datePickerMode="spinner"
        android:layout_gravity="top"
        android:calendarViewShown="false" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:src="#EDEDED" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.ydl.ydlcommon.view.RoundCornerButton
            android:id="@+id/btn_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            style="?android:attr/borderlessButtonStyle"
            android:text="取消"
            android:textSize="16sp"
            app:pa_round_btn_active_bg="@android:color/darker_gray"
            app:pa_round_btn_bg="@color/transparent"
            app:pa_round_btn_radio_size="3dp" />

        <ImageView
            android:layout_width="1px"
            android:layout_height="match_parent"
            android:src="#EDEDED" />

        <com.ydl.ydlcommon.view.RoundCornerButton
            android:id="@+id/btn_sure"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            style="?android:attr/borderlessButtonStyle"
            android:text="确定"
            android:textSize="16sp"
            app:pa_round_btn_active_bg="@android:color/darker_gray"
            app:pa_round_btn_bg="@color/transparent"
            app:pa_round_btn_radio_size="3dp" />

    </LinearLayout>

</LinearLayout>